Debian Bug report logs - #548915
E: Internal Error, Could not perform immediate configuration (2) on perl

version graph

Package: liblocale-gettext-perl; Maintainer for liblocale-gettext-perl is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for liblocale-gettext-perl is src:liblocale-gettext-perl.

Reported by: Arthur Marsh <arthur.marsh@internode.on.net>

Date: Tue, 29 Sep 2009 16:54:37 UTC

Severity: grave

Merged with 548860, 548861

Found in version liblocale-gettext-perl/1.05-5

Fixed in version liblocale-gettext-perl/1.05-6

Done: Tim Retout <tim@retout.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Brendan O'Dea <bod@debian.org>:
Bug#548915; Package perl. (Tue, 29 Sep 2009 16:54:40 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arthur Marsh <arthur.marsh@internode.on.net>:
New Bug report received and forwarded. Copy sent to Brendan O'Dea <bod@debian.org>. (Tue, 29 Sep 2009 16:54:40 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arthur Marsh <arthur.marsh@internode.on.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: E: Internal Error, Could not perform immediate configuration (2) on perl
Date: Wed, 30 Sep 2009 02:15:02 +0930
Package: perl
Version: 5.10.0-25
Severity: serious
Justification: fails to upgrade


When attempting to upgrade, get message:

E: Internal Error, Could not perform immediate configuration (2) on perl

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.31-rc6 (SMP w/1 CPU core; PREEMPT)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages perl depends on:
ii  libc6                  2.9-26            GNU C Library: Shared libraries
ii  libdb4.7               4.7.25-8          Berkeley v4.7 Database Libraries [
ii  libgdbm3               1.8.3-6+b1        GNU dbm database routines (runtime
ii  perl-base              5.10.0-25         minimal Perl system
ii  perl-modules           5.10.0-25         Core Perl modules
ii  zlib1g                 1:1.2.3.3.dfsg-15 compression library - runtime

Versions of packages perl recommends:
ii  make                          3.81-6     An utility for Directing compilati
ii  netbase                       4.37       Basic TCP/IP networking system

Versions of packages perl suggests:
pn  libterm-readline-gnu-perl | l <none>     (no description available)
ii  perl-doc                      5.10.0-25  Perl documentation

-- debconf-show failed




Information forwarded to debian-bugs-dist@lists.debian.org, Brendan O'Dea <bod@debian.org>:
Bug#548915; Package perl. (Tue, 29 Sep 2009 20:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niko Tyni <ntyni@debian.org>:
Extra info received and forwarded to list. Copy sent to Brendan O'Dea <bod@debian.org>. (Tue, 29 Sep 2009 20:45:06 GMT) Full text and rfc822 format available.

Message #10 received at 548915@bugs.debian.org (full text, mbox):

From: Niko Tyni <ntyni@debian.org>
To: Arthur Marsh <arthur.marsh@internode.on.net>, 548915@bugs.debian.org
Subject: Re: Bug#548915: E: Internal Error, Could not perform immediate configuration (2) on perl
Date: Tue, 29 Sep 2009 23:40:57 +0300
forcemerge 548860 548915 
thanks

On Wed, Sep 30, 2009 at 02:15:02AM +0930, Arthur Marsh wrote:
> E: Internal Error, Could not perform immediate configuration (2) on perl

This should be fixed by liblocale-gettext-perl 1.05-6, see #548860 et al.
-- 
Niko Tyni   ntyni@debian.org




Forcibly Merged 548860 548861 548915. Request was from Niko Tyni <ntyni@debian.org> to control@bugs.debian.org. (Tue, 29 Sep 2009 20:45:09 GMT) Full text and rfc822 format available.

Bug reassigned from package 'perl' to 'liblocale-gettext-perl'. Request was from Matt Kraai <kraai@ftbfs.org> to control@bugs.debian.org. (Sat, 14 Nov 2009 01:03:06 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions perl/5.10.1-3 and perl/5.10.0-25. Request was from Matt Kraai <kraai@ftbfs.org> to control@bugs.debian.org. (Sat, 14 Nov 2009 01:03:08 GMT) Full text and rfc822 format available.

Bug No longer marked as fixed in versions liblocale-gettext-perl/1.05-6. Request was from Matt Kraai <kraai@ftbfs.org> to control@bugs.debian.org. (Sat, 14 Nov 2009 01:03:11 GMT) Full text and rfc822 format available.

Added indication that 548915 affects perl Request was from Matt Kraai <kraai@ftbfs.org> to control@bugs.debian.org. (Sat, 14 Nov 2009 01:03:13 GMT) Full text and rfc822 format available.

Bug Marked as found in versions liblocale-gettext-perl/1.05-5 and reopened. Request was from Matt Kraai <kraai@ftbfs.org> to control@bugs.debian.org. (Sat, 14 Nov 2009 01:03:15 GMT) Full text and rfc822 format available.

Bug Marked as fixed in versions liblocale-gettext-perl/1.05-6. Request was from Matt Kraai <kraai@ftbfs.org> to control@bugs.debian.org. (Sat, 14 Nov 2009 01:03:18 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 1.05-6, send any further explanations to Vincent Lefevre <vincent@vinc17.org> Request was from Tim Retout <tim@retout.co.uk> to control@bugs.debian.org. (Sat, 14 Nov 2009 16:03:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 13 Dec 2009 07:28:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:09:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.